#!/bin/bash
set -e
if [ ! -f "/usr/include/milena.h" ] ; then
    echo "Syntezator milena nie jest zainstalowany lub instalacja jest nietypowa"
    exit 1
fi
if [ ! -f "/etc/speech-dispatcher/speechd.conf" ] ; then
    echo "Speech-dispatcher nie jest zainstalowany lub instalacja jest nietypowa"
    exit 1
fi

sudo apt-get install build-essential libsndfile1-dev libivolektor-dev libpulse-dev libao-dev
./configure --prefix=/usr
make
sudo make install
bash debian/postinst
echo "Moduł został zainstalowany"

